CVE-2019-1272

CVE-2019-1272

An elevation of privilege vulnerability exists when Windows improperly handles calls to Advanced Local Procedure Call (ALPC).An attacker who successfully exploited this vulnerability could run arbitrary code in the security context of the local system, aka ‘Windows ALPC Elevation of Privilege Vulnerability’. This CVE ID is unique from CVE-2019-1269.

Source: CVE-2019-1272

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.